@charset "utf-8";
/* CSS Document */

html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, img, div {
	border: 0;
	margin: 0;
	padding: 0;
	font-family:Verdana, Tahoma, Arial;
}

body {
	background-image:url(../images/h-bg-home.gif);
	background-repeat:repeat-x;
	background-color:#014b78;
}
#row1 {
	width:990px;
	display:block;
	margin:0 auto;
}
#flashContainer{
	width:990px;
	height:360px;
	display:block;
	overflow:visible;
	top:1px;
	top:300;
	
}
#row1Co1 {
	float:left;
	width:684px;
	height:360px;
	display:block;
	background-image:url(../images/lambhead-melbourne.jpg);
	background-repeat:no-repeat;
}
#row1Co2 {
	float:left;
	width:306px;
	height:360px;
	display:block;
}
#menu1Container {
	display:block;
	clear:both;
	width:100%;
	height:52px;
	background-image:url(../images/h-menu-bg1.gif);
	background-repeat:repeat-x;
}
#menu1TextHolder {
	display:block;
	width:990px;
	margin:0 auto;
	padding-top:2px;
}
#menu2Container {
	display:block;
	clear:both;
	width:100%;
	height:52px;
	background-image:url(../images/h-menu-bg2.gif);
	background-repeat:repeat-x;
}
#menu2TextHolder {
	display:block;
	width:990px;
	margin:0 auto;
	padding-top:2px;
}
#menu3Container {
	display:block;
	clear:both;
	width:100%;
	height:52px;
	background-image:url(../images/h-menu-bg3.gif);
	background-repeat:repeat-x;
}
#menu3TextHolder {
	display:block;
	width:990px;
	margin:0 auto;
	padding-top:2px;
}
#row2 {
	width:990px;
	margin:0 auto;
	clear:both;
	display:block;
}
#row2Col1 {
	width:213px;
	display:block;
	float:left;
	margin-left:0px;
}
#row2Col2 {
	width:600px;
	display:block;
	float:left;
	margin-left:127px;
	margin-top:15px;
}
.iconStripHolder {
	position:absolute;
	display:block;
	margin-top:-42px;
	margin-left:550px;
}
.imageHolder1 {
	float:left;
	display:block;
	background-image:url(../images/image-frame.gif);
	margin:15px;
	padding:13px 10px 11px 19px;
}
.imageHolder2 {
	float:left;
	display:block;
	width:80px;
	height:80px;
	padding:15px 0 0 5px;
}
a.aboutLink {
	display:block;
	width:990px;
	text-decoration:none;
	padding:3px 0 0 20px;
	height:44px;
	font-size:18px;
	color:#FFFFFF;
}
a.aboutLink:hover {
	color:#ffc001;
}
a.portfolioLink {
	display:block;
	width:990px;
	text-decoration:none;
	padding:3px 0 0 20px;
	height:44px;
	font-size:18px;
	color:#FFFFFF;
}
a.portfolioLink:hover {
	color:#c5ff78;
}
a.contactLink {
	display:block;
	width:990px;
	text-decoration:none;
	padding:3px 0 0 20px;
	height:44px;
	font-size:18px;
	color:#FFFFFF;
}
a.contactLink:hover {
	color:#a1dbfa;
}
.textBlueSmall { 
	display:block;
	position:absolute;
	margin-top:-20px;
	font-size:10px;
	color:#9cd1ee;
}
.bigDotts { 
	display:block;
	position:absolute;
	margin-top:-38px;
}
.adj {
	margin-left:1px;
	display:block;
	margin-top:-1px;
}
.left20Margin {
	display:block;
	margin-left:20px;
}
.textWhiteMediaum {
	display:block;
	font-size:11px;
	color:#FFFFFF;
	margin-left:20px;
	width:650px;
	clear:both;
	margin-top:10px;
}
a.linkWhite {
	color:#FFFFFF;
	text-decoration:none;
}
a.linkWhite:hover {
	color:#FFCC00;
	border-bottom:2px dotted #CCFF00;
}	
a.linkWhiteSmall {
	color:#FFFFFF;
	font-size:10px;
	text-decoration:none;
}
a.linkWhiteSmall:hover {
	color:#FFCC00;
	border-bottom:2px dotted #CCFF00;
}	
li.arrowBullet {
	list-style-type:none;
}



/* Taken from inner page css */

.row2viewclass {
	margin-left:30px;
	margin-top:20px;
	font-family:Verdana, Arial, Tahoma;
	color:#64A2C1;
	font-size:22px;
}
.breakline {
	margin-bottom:20px;
	margin-top:-5px;
	margin-left:-25px;
}
ul.sidemenu {
	margin-left:5px;
}
li.sidemenulinks {
	list-style-type:none;
	margin-left:5px;
	color:#FFFFFF;
	font-family:Verdana, Arial, Tahoma;
	text-decoration:none;
	font-size:11px;
}

.breakline2 {
	display:block;
	margin-top:2px;
	margin-bottom:2px;
	#margin-bottom:-2px;
}
.bottomcopyright {
	font-family:Verdana, Arial, Tahoma;
	font-size:11px;
	color:#6793AE;
	margin-left:380px;
	clear:both;
	
}
a.foxstyle {
	font-family:Verdana, Arial, Tahoma;
	font-size:11px;
	color:#6793AE;
	text-decoration:none;
}
a.foxstyle:hover {
	color:#FFFF00;
}
a.leftmenu {
	font-family:Verdana, Arial, Tahoma;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
}
a.leftmenu:hover {
	font-family:Verdana, Arial, Tahoma;
	font-size:12px;
	color:#FFFF00;
	text-decoration:none;
}
